Adobe Character Animator < 4.4.7/ < 22.4任意コード実行 (APSB22-21)

high Nessus プラグイン ID 161180

言語:

概要

リモート Windows ホストにインストールされている Adobe Character Animatorのバージョンは、ベンダーから提供されたパッチがありません。

説明

リモート Windows ホストにインストールされている Adobe Character Animator 2021 のバージョンは、4.4.7 または 22.4より前です。したがって、領域外書き込みの欠陥の影響を受け、任意のコードが実行される可能性があります。

Nessus はこれらの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Adobe Character Animator 2021バージョン4.4.7、Adobe Character Animator 2022バージョン22.4またはそれ以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?f23f3a40

プラグインの詳細

深刻度: High

ID: 161180

ファイル名: adobe_character_animator_apsb22-21.nasl

バージョン: 1.8

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/5/13

更新日: 2022/5/18

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-28819

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:adobe:character_animator

必要な KB アイテム: installed_sw/Adobe Character Animator, SMB/Registry/Enumerated

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/10/26

脆弱性公開日: 2021/10/26

参照情報

CVE: CVE-2022-28819

IAVA: 2022-A-0207